tilsor/mod_security

Description

Mod_Security compiled from upstream for el7.

See https://www.modsecurity.org

This version was compiled with support for mlogc, ssdeep (fuzzing) and libyajl (json).

Installation Instructions

'''This version will collide with mod_security version from base''', be aware!

Download the latest epel-release rpm . NOTE for CentOS users: You can install EPEL by running yum install epel-release. The package is included in the CentOS Extras repository, enabled by default.

yum install yum-utils -y yum-config-manager --add-repo https://copr.fedorainfracloud.org/coprs/tilsor/mod_security/repo/epel-7/tilsor-mod_security-epel-7.repo yum-config-manager --enable tilsor-mod_security-epel-7 yum install mod_security -y

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

* Total number of packages downloaded in the last seven days.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/tilsor/mod_security/